Subject: 8260ADS Startup

From: Bruno Coudoin <[email-masked]>
Date: 01 Feb 2002 09:57:43 +0100

Hi,

I have a Motorola MPC8260ADS Board with a CopRaven JTag cable.
I would like to load PPC Boot on our flash board but I can't find the
process to achieve that.

Has anybody already done this and could give a desciption of how to do
this.

Thanks in advance,
Bruno Coudoin.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/